Subject: Browsing with gnus doesn't show moderation status

From: Esa Peuha <[email-masked]>
Date: Fri, 1 Oct 2010 01:50:25 +0300

When browsing a foreign nntp server, gnus doesn't show the moderation status
of groups. I think this should be changed, because knowing if a group is
moderated is useful, and as the status flag is unavoidably part of a group's
line in the active file, showing it should have only a negligible impact on
performance.